Subject: Re: [core] Murray Kucherawy's No Objection on draft-ietf-core-yang-cbor-16: (with COMMENT)

From: Carsten Bormann <[email-masked]>
Date: Mon, 7 Mar 2022 23:51:39 +0100

Hi Murray,

A little blast from the past...

> On 2021-07-15, at 08:30, Murray Kucherawy via Datatracker <[email-masked]> wrote:
> 
> Murray Kucherawy has entered the following ballot position for
> draft-ietf-core-yang-cbor-16: No Objection
> ----------------------------------------------------------------------
> COMMENT:
> ----------------------------------------------------------------------
> 
> I support Benjamin's second DISCUSS point.

We actually have disentangled the two drafts now so they no longer depend on each other.  I’m waiting for input from Ben and Rob whether we can go ahead with this.

> Section 2 imports the term "schema tree" which is not used in this document.

Fixed in d7ce4b5.

> In Section 9.1, "Required Parameters" should be "N/A", not "none".  See RFC
> 6838 Section 5.6.

Fixed in aeff3f1

> The layout of the table in Section 9.3 is a little confusing.  For instance,
> the first two rows are collectively describing a single entry, I think, but
> that's not obvious given there are horizontal lines between them.

It now looks great; fixed in 99bd7ab

Apart from the disentangling, these all are in draft-ietf-core-yang-cbor-18 already; we just didn’t get around to answering your email.

Grüße, Carsten